Sync gyp 0.1~svn824-1 (universe) from Debian unstable (main)

Bug #584591 reported by Artur Rona on 2010-05-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gyp (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync gyp 0.1~svn824-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu package has forwarded to Debian and expanded there.

Changelog entries since current maverick version 0.1~svn805-0ubuntu1:

gyp (0.1~svn824-1) unstable; urgency=low

  * [b3d905b] Imported Upstream version 0.1~svn824, needed to package moac
  * [b7a8093] Set Debian Chromium Maintainers in Maintainer field, and
    set me as Uploader

 -- Giuseppe Iuculano <email address hidden> Fri, 14 May 2010 09:36:12 +0200

gyp (0.1~svn805-1) unstable; urgency=low

  * Initial Debian release
  * [94355c9] Set me as maintainer
  * [902e34c] bump Standards-Version
  * [8d17b7a] Updated copyright
  * [0fd29c1] Switch to dh7
  * [720eb3d] Switch to dpkg-source 3.0 (quilt) format

 -- Giuseppe Iuculano <email address hidden> Wed, 21 Apr 2010 22:19:59 +0200

Artur Rona (ari-tczew) on 2010-05-23
description: updated
Benjamin Drung (bdrung) on 2010-05-24
Changed in gyp (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gyp - 0.1~svn824-1

---------------
gyp (0.1~svn824-1) unstable; urgency=low

  * [b3d905b] Imported Upstream version 0.1~svn824, needed to package moac
  * [b7a8093] Set Debian Chromium Maintainers in Maintainer field, and
    set me as Uploader

gyp (0.1~svn805-1) unstable; urgency=low

  * Initial Debian release
  * [94355c9] Set me as maintainer
  * [902e34c] bump Standards-Version
  * [8d17b7a] Updated copyright
  * [0fd29c1] Switch to dh7
  * [720eb3d] Switch to dpkg-source 3.0 (quilt) format

gyp (0.1~svn805-0ubuntu1) lucid; urgency=low

  * New upstream snapshot, needed to prevent a build failure in
    chromium while parsing WebCore.gyp
 -- Artur Rona <email address hidden> Fri, 14 May 2010 09:36:12 +0200

Changed in gyp (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers